
.headerbg_div{
	background-image: url(../images/headerwrap_bg.png);
}
.footerbandwrap_div {
	background-image: url(../images/footerwrap_bg.png);
}
#mobileheaderwrap_div{
	background-image: url(../images/mobile_header_bg.png);
}
#main_div{
	padding-bottom:40px;	
}

.learning_button{
	margin-top: -60px;
}
.straplinewrap_div{
	position:absolute;
	z-index: 9999;
	top: 0px;
	left: 0px;
}

#strapline_div{
	background-color: #629B3B;
	font-size: 16px;
	line-height: 20px;
	color: #fff;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 33px;
	float: left;
	margin-bottom:5px;
	-webkit-box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.3);
	box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.3);
}
#keepexp_img {
	display:inline;
}
.topnav_div{
	float: right;
	color: #0170b5;
	margin-right: 30px;
	margin-top: 0px;
	height:39px;
}
.topnav_div a{
	color: #0170b5;
}
.topnav_div a:hover{
	color: #629B3B;
}

.nav_div{
	margin-top:21px;	
}
#topnava424{
	width: 59px;
	height: 30px;
	display: block;
	float: left;
	background-image: url(../images/cart.png);
	background-image: 
		linear-gradient(transparent, transparent),
		url(../images/cart.svg);
}
#topnava425{
	width: 60px;
	height: 39px;
	display: block;
	float: left;
	background-image: url(../images/schooltrips.png);
	background-image: 
		linear-gradient(transparent, transparent),
		url(../images/schooltrips.svg);
}
#topnava425:hover{
	background-image: url(../images/schooltrips_hover.png);
	background-image: 
		linear-gradient(transparent, transparent),
		url(../images/schooltrips_hover.svg);
}
#topnava426{
	width: 75px;
	height: 34px;
	display: block;
	float: left;
	background-image: url(../images/payonline.png);
	background-image: 
		linear-gradient(transparent, transparent),
		url(../images/payonline.svg);
}
#topnava426:hover{
	background-image: url(../images/payonline_hover.png);
	background-image: 
		linear-gradient(transparent, transparent),
		url(../images/payonline_hover.svg);
}

#topnava444{
	width: 61px;
	height: 34px;
	display: block;
	float: left;
	background-image: url(../images/sports.png);
	background-image: 
		linear-gradient(transparent, transparent),
		url(../images/sports.svg);
}
#topnava444:hover{
	background-image: url(../images/sports_hover.png);
	background-image: 
		linear-gradient(transparent, transparent),
		url(../images/sports_hover.svg);
}
.footiconswrap_div{
	float:left;
	position: relative;
	margin-left:50px;
	height:20px;
	width:122px;
}
.footicons_div{
	float:left;
	position: absolute;
	bottom: 5px;
	height: 63px;
}